From 3bb2c8413af13125e6ffcf1755718dc03e3f2583 Mon Sep 17 00:00:00 2001
From: Guennadi Liakhovetski <g.liakhovetski@gmx.de>
Date: Thu, 12 Apr 2012 15:26:23 +0200
Subject: [PATCH 4/5] AudioFlinger: remove a superfluous quotation mark

Change-Id: If46023e7eedf6636648ffb0b8a4ddbad75f9c471
---
 services/audioflinger/AudioFlinger.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/frameworks/base/services/audioflinger/AudioFlinger.cpp b/frameworks/base/services/audioflinger/AudioFlinger.cpp
index dab76a3..a82ee0b 100644
--- a/frameworks/base/services/audioflinger/AudioFlinger.cpp
+++ b/frameworks/base/services/audioflinger/AudioFlinger.cpp
@@ -1494,7 +1494,7 @@ sp<AudioFlinger::PlaybackThread::Track>  AudioFlinger::PlaybackThread::createTra
     if (mType == DIRECT) {
         if ((format & AUDIO_FORMAT_MAIN_MASK) == AUDIO_FORMAT_PCM) {
             if (sampleRate != mSampleRate || format != mFormat || channelMask != mChannelMask) {
-                ALOGE("createTrack_l() Bad parameter: sampleRate %d format %d, channelMask 0x%08x \""
+                ALOGE("createTrack_l() Bad parameter: sampleRate %d format %d, channelMask 0x%08x "
                         "for output %p with format %d",
                         sampleRate, format, channelMask, mOutput, mFormat);
                 lStatus = BAD_VALUE;
-- 
1.7.2.5

